Subject: Re: Follow Up
From: "Michael B" <[email-masked]>
To: "Rita Kurtz" <[email-masked]>
Cc: "Shelley Mitchell" <[email-masked]>
Date: Mon, 21 Aug 2017 12:16:14 -0400

Hello Rita. 
I was still waiting on a reply from Shelly on the seasonal exemption. she may still be waiting on your legal team. I am planning on sitting down with Rebecca today to plan some things out in regards to Outbound, once I hear back from someone there. Let me know asap.
Thank you,
Michael B
LLPS

From: Rita Kurtz 
Sent: Monday, August 21, 2017 11:30 AM
To: Michael B 
Subject: Follow Up

Hi Mike,

Thank you again for meeting with us and giving us the opportunity to fill your staffing needs.  Were you able to confirm a start date for this season?  We discussed either the first of September or the fifth.  Please let me know if a decision has been made.  We continue to recruit to meet the 15 people need.  If you have any questions, please let me know.

Have a great day!

Thanks,

Rita

 

Rita K. Kurtz

Service Manager, Lansing

(888) JOB-TEAM